.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.175951px;}
.ls21{letter-spacing:-0.117300px;}
.ls8{letter-spacing:-0.087120px;}
.ls27{letter-spacing:-0.075000px;}
.ls1d{letter-spacing:-0.072000px;}
.ls20{letter-spacing:-0.066000px;}
.ls9{letter-spacing:-0.063300px;}
.ls1c{letter-spacing:-0.054000px;}
.ls1e{letter-spacing:-0.050700px;}
.ls3{letter-spacing:-0.048480px;}
.ls18{letter-spacing:-0.045000px;}
.ls26{letter-spacing:-0.042000px;}
.ls17{letter-spacing:-0.039000px;}
.lsc{letter-spacing:-0.036300px;}
.ls4{letter-spacing:-0.035856px;}
.ls16{letter-spacing:-0.033000px;}
.lse{letter-spacing:-0.030300px;}
.ls2{letter-spacing:-0.028440px;}
.ls10{letter-spacing:-0.027000px;}
.ls1{letter-spacing:-0.025200px;}
.ls14{letter-spacing:-0.023700px;}
.ls13{letter-spacing:-0.021000px;}
.lsb{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.015000px;}
.ls1b{letter-spacing:-0.009300px;}
.ls12{letter-spacing:-0.003300px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003300px;}
.ls15{letter-spacing:0.012000px;}
.ls1a{letter-spacing:0.015000px;}
.ls6{letter-spacing:0.022320px;}
.ls23{letter-spacing:0.023700px;}
.ls19{letter-spacing:0.027000px;}
.lsd{letter-spacing:0.030300px;}
.ls24{letter-spacing:0.048000px;}
.ls22{letter-spacing:0.081000px;}
.ls1f{letter-spacing:0.093000px;}
.ls25{letter-spacing:0.120000px;}
.lsf{letter-spacing:0.168000px;}
.ls7{letter-spacing:0.246499px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.223200px;}
.wsa{word-spacing:-0.156000px;}
.ws1b{word-spacing:-0.108000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.012000px;}
.ws16{word-spacing:0.021000px;}
.wsc{word-spacing:0.027000px;}
.ws6{word-spacing:0.030300px;}
.wse{word-spacing:0.033000px;}
.ws8{word-spacing:0.036300px;}
.wsb{word-spacing:0.039000px;}
.ws15{word-spacing:0.042000px;}
.ws10{word-spacing:0.045000px;}
.ws7{word-spacing:0.048000px;}
.ws11{word-spacing:0.050700px;}
.wsf{word-spacing:0.054000px;}
.ws13{word-spacing:0.057300px;}
.ws5{word-spacing:0.063300px;}
.ws17{word-spacing:0.066000px;}
.wsd{word-spacing:0.069000px;}
.ws1a{word-spacing:0.077700px;}
.ws12{word-spacing:0.081000px;}
.ws18{word-spacing:0.084300px;}
.ws1c{word-spacing:0.087000px;}
.ws1{word-spacing:0.090000px;}
.ws2{word-spacing:0.093240px;}
.ws9{word-spacing:0.096000px;}
.ws14{word-spacing:0.278700px;}
.ws19{word-spacing:0.303000px;}
._5{margin-left:-988.804160px;}
._e{margin-left:-170.480360px;}
._b{margin-left:-162.177160px;}
._8{margin-left:-145.802660px;}
._6{margin-left:-113.040040px;}
._1{margin-left:-1.188000px;}
._0{width:1.056780px;}
._f{width:13.448280px;}
._3{width:20.777760px;}
._2{width:24.227960px;}
._4{width:39.818840px;}
._a{width:48.179700px;}
._9{width:82.772100px;}
._7{width:83.811320px;}
._c{width:113.975260px;}
._d{width:177.518120px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(101,101,101);}
.fc1{color:rgb(0,128,128);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:19.920000px;}
.fs6{font-size:25.920000px;}
.fs4{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.y35{bottom:3.181777px;}
.y38{bottom:3.181793px;}
.y3{bottom:59.995507px;}
.y2{bottom:77.540919px;}
.y0{bottom:93.993277px;}
.y52{bottom:101.449113px;}
.y50{bottom:139.720621px;}
.y51{bottom:142.902414px;}
.y4e{bottom:152.156655px;}
.y4f{bottom:155.338432px;}
.y4c{bottom:164.592672px;}
.y4b{bottom:166.135608px;}
.y4d{bottom:167.774465px;}
.y49{bottom:186.765461px;}
.y4a{bottom:189.947254px;}
.y47{bottom:199.201479px;}
.y48{bottom:202.383272px;}
.y46{bottom:215.397726px;}
.y44{bottom:233.521076px;}
.y45{bottom:236.702869px;}
.y42{bottom:245.957109px;}
.y43{bottom:249.138902px;}
.y41{bottom:262.153340px;}
.y3f{bottom:273.046454px;}
.y40{bottom:276.228231px;}
.y3d{bottom:285.482471px;}
.y3e{bottom:288.664264px;}
.y3c{bottom:301.678734px;}
.y3a{bottom:319.802068px;}
.y3b{bottom:322.983861px;}
.y37{bottom:332.238118px;}
.y39{bottom:335.419911px;}
.y34{bottom:344.770555px;}
.y36{bottom:347.952331px;}
.y33{bottom:360.870398px;}
.y32{bottom:384.682012px;}
.y31{bottom:396.346835px;}
.y30{bottom:408.782853px;}
.y2e{bottom:421.315273px;}
.y2f{bottom:421.315322px;}
.y2d{bottom:432.980096px;}
.y2b{bottom:443.102465px;}
.y2c{bottom:445.512549px;}
.y2a{bottom:460.069457px;}
.y29{bottom:484.363248px;}
.y20{bottom:498.823753px;}
.y27{bottom:578.452624px;}
.y28{bottom:578.452768px;}
.y26{bottom:593.105983px;}
.y25{bottom:607.759326px;}
.y24{bottom:622.412685px;}
.y22{bottom:637.065932px;}
.y23{bottom:637.066044px;}
.y21{bottom:651.719291px;}
.y1f{bottom:666.372650px;}
.y1d{bottom:751.689577px;}
.y1e{bottom:751.689625px;}
.y1c{bottom:766.342936px;}
.y1b{bottom:846.743403px;}
.y1a{bottom:861.396746px;}
.y19{bottom:875.953558px;}
.y17{bottom:906.513359px;}
.y18{bottom:912.201318px;}
.y12{bottom:932.445879px;}
.y11{bottom:944.496299px;}
.y10{bottom:955.293524px;}
.y15{bottom:967.151105px;}
.y16{bottom:967.151154px;}
.yf{bottom:967.343944px;}
.y14{bottom:981.804448px;}
.y13{bottom:993.854869px;}
.yd{bottom:1146.750455px;}
.ye{bottom:1146.750568px;}
.yc{bottom:1161.403814px;}
.yb{bottom:1176.057173px;}
.ya{bottom:1224.355241px;}
.y9{bottom:1232.356801px;}
.y7{bottom:1236.984162px;}
.y8{bottom:1245.467610px;}
.y5{bottom:1252.987056px;}
.y4{bottom:1252.987104px;}
.y6{bottom:1258.578418px;}
.y1{bottom:1278.148397px;}
.hc{height:16.099361px;}
.h5{height:24.549844px;}
.h8{height:24.701760px;}
.hd{height:26.713477px;}
.ha{height:35.229899px;}
.h9{height:36.972656px;}
.hb{height:38.196240px;}
.h2{height:44.352000px;}
.h3{height:44.367188px;}
.h6{height:49.395469px;}
.h4{height:56.367839px;}
.h7{height:68.616000px;}
.h1{height:1178.531092px;}
.h0{height:1352.860504px;}
.w2{width:12.532437px;}
.w1{width:888.517647px;}
.w0{width:956.000000px;}
.x2c{left:-3.566924px;}
.x0{left:33.741176px;}
.x4{left:39.621589px;}
.x18{left:52.443445px;}
.x27{left:117.515697px;}
.x1c{left:123.781932px;}
.x2b{left:127.252453px;}
.x26{left:128.505681px;}
.x5{left:134.193479px;}
.x1{left:144.412235px;}
.xc{left:157.330286px;}
.x3{left:205.339160px;}
.x2{left:207.942050px;}
.x13{left:229.247129px;}
.x28{left:231.175244px;}
.x2d{left:243.032858px;}
.x29{left:260.674673px;}
.xb{left:268.001345px;}
.x6{left:292.680589px;}
.x7{left:304.345412px;}
.x2a{left:335.965730px;}
.x8{left:365.175933px;}
.x9{left:380.214857px;}
.x14{left:417.233732px;}
.xe{left:461.482891px;}
.x2e{left:475.750604px;}
.x1d{left:513.829948px;}
.xd{left:553.355278px;}
.x17{left:564.827358px;}
.x16{left:566.851813px;}
.x23{left:569.358252px;}
.x1e{left:572.443160px;}
.x19{left:573.792807px;}
.x1f{left:579.673476px;}
.x15{left:581.023059px;}
.x20{left:588.928263px;}
.xa{left:603.485058px;}
.x1a{left:630.670790px;}
.x24{left:700.948824px;}
.x22{left:740.088605px;}
.x11{left:745.005241px;}
.x25{left:779.324741px;}
.x10{left:781.638422px;}
.x12{left:818.271731px;}
.x1b{left:849.602775px;}
.xf{left:858.761111px;}
.x21{left:891.345302px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.146013pt;}
.ls21{letter-spacing:-0.097341pt;}
.ls8{letter-spacing:-0.072296pt;}
.ls27{letter-spacing:-0.062238pt;}
.ls1d{letter-spacing:-0.059749pt;}
.ls20{letter-spacing:-0.054770pt;}
.ls9{letter-spacing:-0.052529pt;}
.ls1c{letter-spacing:-0.044812pt;}
.ls1e{letter-spacing:-0.042073pt;}
.ls3{letter-spacing:-0.040231pt;}
.ls18{letter-spacing:-0.037343pt;}
.ls26{letter-spacing:-0.034854pt;}
.ls17{letter-spacing:-0.032364pt;}
.lsc{letter-spacing:-0.030123pt;}
.ls4{letter-spacing:-0.029755pt;}
.ls16{letter-spacing:-0.027385pt;}
.lse{letter-spacing:-0.025144pt;}
.ls2{letter-spacing:-0.023601pt;}
.ls10{letter-spacing:-0.022406pt;}
.ls1{letter-spacing:-0.020912pt;}
.ls14{letter-spacing:-0.019667pt;}
.ls13{letter-spacing:-0.017427pt;}
.lsb{letter-spacing:-0.014937pt;}
.ls11{letter-spacing:-0.012448pt;}
.ls1b{letter-spacing:-0.007718pt;}
.ls12{letter-spacing:-0.002738pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002738pt;}
.ls15{letter-spacing:0.009958pt;}
.ls1a{letter-spacing:0.012448pt;}
.ls6{letter-spacing:0.018522pt;}
.ls23{letter-spacing:0.019667pt;}
.ls19{letter-spacing:0.022406pt;}
.lsd{letter-spacing:0.025144pt;}
.ls24{letter-spacing:0.039833pt;}
.ls22{letter-spacing:0.067218pt;}
.ls1f{letter-spacing:0.077176pt;}
.ls25{letter-spacing:0.099582pt;}
.lsf{letter-spacing:0.139414pt;}
.ls7{letter-spacing:0.204557pt;}
.ws4{word-spacing:-0.185222pt;}
.wsa{word-spacing:-0.129456pt;}
.ws1b{word-spacing:-0.089623pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.009958pt;}
.ws16{word-spacing:0.017427pt;}
.wsc{word-spacing:0.022406pt;}
.ws6{word-spacing:0.025144pt;}
.wse{word-spacing:0.027385pt;}
.ws8{word-spacing:0.030123pt;}
.wsb{word-spacing:0.032364pt;}
.ws15{word-spacing:0.034854pt;}
.ws10{word-spacing:0.037343pt;}
.ws7{word-spacing:0.039833pt;}
.ws11{word-spacing:0.042073pt;}
.wsf{word-spacing:0.044812pt;}
.ws13{word-spacing:0.047550pt;}
.ws5{word-spacing:0.052529pt;}
.ws17{word-spacing:0.054770pt;}
.wsd{word-spacing:0.057259pt;}
.ws1a{word-spacing:0.064479pt;}
.ws12{word-spacing:0.067218pt;}
.ws18{word-spacing:0.069956pt;}
.ws1c{word-spacing:0.072197pt;}
.ws1{word-spacing:0.074686pt;}
.ws2{word-spacing:0.077375pt;}
.ws9{word-spacing:0.079665pt;}
.ws14{word-spacing:0.231278pt;}
.ws19{word-spacing:0.251444pt;}
._5{margin-left:-820.555753pt;}
._e{margin-left:-141.472544pt;}
._b{margin-left:-134.582162pt;}
._8{margin-left:-120.993839pt;}
._6{margin-left:-93.805891pt;}
._1{margin-left:-0.985858pt;}
._0{width:0.876965pt;}
._f{width:11.160009pt;}
._3{width:17.242353pt;}
._2{width:20.105490pt;}
._4{width:33.043528pt;}
._a{width:39.981759pt;}
._9{width:68.688144pt;}
._7{width:69.550538pt;}
._c{width:94.581980pt;}
._d{width:147.312805pt;}
.fs3{font-size:16.530544pt;}
.fs6{font-size:21.509623pt;}
.fs4{font-size:24.895397pt;}
.fs1{font-size:29.874477pt;}
.fs2{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs5{font-size:59.748954pt;}
.y35{bottom:2.640387pt;}
.y38{bottom:2.640400pt;}
.y3{bottom:49.787067pt;}
.y2{bottom:64.347067pt;}
.y0{bottom:78.000000pt;}
.y52{bottom:84.187200pt;}
.y50{bottom:115.946680pt;}
.y51{bottom:118.587080pt;}
.y4e{bottom:126.266680pt;}
.y4f{bottom:128.907067pt;}
.y4c{bottom:136.586667pt;}
.y4b{bottom:137.867067pt;}
.y4d{bottom:139.227067pt;}
.y49{bottom:154.986680pt;}
.y4a{bottom:157.627080pt;}
.y47{bottom:165.306667pt;}
.y48{bottom:167.947067pt;}
.y46{bottom:178.747067pt;}
.y44{bottom:193.786667pt;}
.y45{bottom:196.427067pt;}
.y42{bottom:204.106667pt;}
.y43{bottom:206.747067pt;}
.y41{bottom:217.547053pt;}
.y3f{bottom:226.586667pt;}
.y40{bottom:229.227053pt;}
.y3d{bottom:236.906653pt;}
.y3e{bottom:239.547053pt;}
.y3c{bottom:250.347067pt;}
.y3a{bottom:265.386653pt;}
.y3b{bottom:268.027053pt;}
.y37{bottom:275.706667pt;}
.y39{bottom:278.347067pt;}
.y34{bottom:286.106667pt;}
.y36{bottom:288.747053pt;}
.y33{bottom:299.467067pt;}
.y32{bottom:319.227053pt;}
.y31{bottom:328.907067pt;}
.y30{bottom:339.227053pt;}
.y2e{bottom:349.627040pt;}
.y2f{bottom:349.627080pt;}
.y2d{bottom:359.307053pt;}
.y2b{bottom:367.707067pt;}
.y2c{bottom:369.707067pt;}
.y2a{bottom:381.787067pt;}
.y29{bottom:401.947187pt;}
.y20{bottom:413.947187pt;}
.y27{bottom:480.026933pt;}
.y28{bottom:480.027053pt;}
.y26{bottom:492.186973pt;}
.y25{bottom:504.347000pt;}
.y24{bottom:516.507040pt;}
.y22{bottom:528.666987pt;}
.y23{bottom:528.667080pt;}
.y21{bottom:540.827027pt;}
.y1f{bottom:552.987067pt;}
.y1d{bottom:623.787027pt;}
.y1e{bottom:623.787067pt;}
.y1c{bottom:635.947067pt;}
.y1b{bottom:702.667120pt;}
.y1a{bottom:714.827147pt;}
.y19{bottom:726.907067pt;}
.y17{bottom:752.267013pt;}
.y18{bottom:756.987147pt;}
.y12{bottom:773.787027pt;}
.y11{bottom:783.787027pt;}
.y10{bottom:792.747067pt;}
.y15{bottom:802.587040pt;}
.y16{bottom:802.587080pt;}
.yf{bottom:802.747067pt;}
.y14{bottom:814.747067pt;}
.y13{bottom:824.747067pt;}
.yd{bottom:951.626947pt;}
.ye{bottom:951.627040pt;}
.yc{bottom:963.786987pt;}
.yb{bottom:975.947027pt;}
.ya{bottom:1016.027013pt;}
.y9{bottom:1022.667080pt;}
.y7{bottom:1026.507080pt;}
.y8{bottom:1033.547040pt;}
.y5{bottom:1039.787027pt;}
.y4{bottom:1039.787067pt;}
.y6{bottom:1044.427000pt;}
.y1{bottom:1060.667080pt;}
.hc{height:13.360000pt;}
.h5{height:20.372604pt;}
.h8{height:20.498671pt;}
.hd{height:22.168087pt;}
.ha{height:29.235411pt;}
.h9{height:30.681632pt;}
.hb{height:31.697019pt;}
.h2{height:36.805356pt;}
.h3{height:36.817959pt;}
.h6{height:40.990661pt;}
.h4{height:46.776658pt;}
.h7{height:56.940753pt;}
.h1{height:978.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:10.400000pt;}
.w1{width:737.333333pt;}
.w0{width:793.333333pt;}
.x2c{left:-2.960000pt;}
.x0{left:28.000000pt;}
.x4{left:32.879840pt;}
.x18{left:43.520013pt;}
.x27{left:97.520000pt;}
.x1c{left:102.720013pt;}
.x2b{left:105.600013pt;}
.x26{left:106.640000pt;}
.x5{left:111.360000pt;}
.x1{left:119.840000pt;}
.xc{left:130.560000pt;}
.x3{left:170.400000pt;}
.x2{left:172.560000pt;}
.x13{left:190.239947pt;}
.x28{left:191.839987pt;}
.x2d{left:201.679987pt;}
.x29{left:216.319987pt;}
.xb{left:222.400000pt;}
.x6{left:242.879987pt;}
.x7{left:252.560000pt;}
.x2a{left:278.800013pt;}
.x8{left:303.040000pt;}
.x9{left:315.520000pt;}
.x14{left:346.239987pt;}
.xe{left:382.960000pt;}
.x2e{left:394.800013pt;}
.x1d{left:426.400027pt;}
.xd{left:459.199987pt;}
.x17{left:468.720053pt;}
.x16{left:470.400040pt;}
.x23{left:472.480000pt;}
.x1e{left:475.040000pt;}
.x19{left:476.160000pt;}
.x1f{left:481.040053pt;}
.x15{left:482.160000pt;}
.x20{left:488.720107pt;}
.xa{left:500.800013pt;}
.x1a{left:523.360000pt;}
.x24{left:581.679987pt;}
.x22{left:614.160000pt;}
.x11{left:618.240053pt;}
.x25{left:646.719973pt;}
.x10{left:648.639973pt;}
.x12{left:679.040000pt;}
.x1b{left:705.039960pt;}
.xf{left:712.639973pt;}
.x21{left:739.679853pt;}
}
